body {
	background-color: #f6effc;
	margin: 0;
	padding: 0;
	font-family: 'Poppins';
}

h1.title {
	margin-bottom: -15px;
	font-family: 'Poppins';
	font-size: 35px;
	color: #333333;
	font-style: normal;
}

h2.subtitle {
	margin-bottom: 35px;
	font-family: 'Poppins';
	font-size: 28px;
	color: #333333;
	font-style: normal;
}

.nav {
	font-family: 'Poppins';
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 50px;
	padding-right: 50px;
	overflow: hidden;
	margin-bottom: 15px;

	background-color: #40288F;
}

.nav a {
	float: left;
	color: white;
	text-align: center;
	margin-left: 5px;
	padding: 10px 7px;
	text-decoration: none;
	font-size: 25px;
}

.nav a:hover {
	background-color: #5c28e0;
	color: white;
	transition: background-color 0.5s ease;
	border-radius: 4px;
}

.nav a.important {
	color: white;
	margin-left: 20px;
	background-color: #7b47ff;
	border-radius: 4px;
}

.nav a.important:hover {
	color: white;
	margin-left: 20px;
	background-color: #5123c5;
	border-radius: 4px;
}

.nav a.active:hover {
	background-color: #3e15a8;
	color: white;
}

.nav-right {
	float: right;
	font-weight: bold;
}

.center {
	text-align: center;
	display: block;
}

::selection {
	background: #9267fd;
	color: white;
}

::-moz-selection {
	background: #9267fd;
	color: white;
}

.content {
	margin: 8px;
}

a.demo {
	font-family: Arial;
	font-size: 25px;
	font-style: normal;
	border: none;
	color: white;
	font-weight: bold;
	background-color: #35D475;
	text-align: center;
	text-decoration: none;
	padding: 20px 30px;
	margin: 10px 10px;
	border-radius: 4px;
	width: auto;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

a.demo:hover {
	cursor: pointer;
	background-color: #19a852;
	transition-duration: 0.2s;
}

hr {
	margin-top: 3%;
}

.footer {
	text-align: center;
	font-size: 25px;
}

.privacy {
	margin: 1% 10%;
	padding: 1% 4% 4%;
}

.sections {
	background-color: #936fff;
	margin: 1% 10%;
	padding: 1% 4% 4%;
	border-radius: 25px;
}

.sections h2 {
	font-size: 28px;
	color: #000000;
	font-family: 'Poppins';
}

.sections p {
	font-size: 25px;
	color: white;
}

.sections h3 {
	font-size: 22px;
	color: white;
	margin-bottom: -1%;
}

.sections h4 {
	font-size: 17px;
	color: white;
	padding: 0% 1% 1%;
}

.spongebob:hover {
	background-color: yellow;
	border-radius: 10px;
	cursor: pointer;
}